<!DOCTYPE html>
<html lang="en">
    <head>
        <title>JS Modules</title>
        <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    </head>

    <body>
        <h1>Game Tic-Tac-Toe</h1>
        <main>
            <div class="section-wrapper">
                <div class="grid">
                    <div class='grid-box' id="0"></div>
                    <div class='grid-box' id="1"></div>
                    <div class='grid-box' id="2"></div>
                    <div class='grid-box' id="3"></div>
                    <div class='grid-box' id="4"></div>
                    <div class='grid-box' id="5"></div>
                    <div class='grid-box' id="6"></div>
                    <div class='grid-box' id="7"></div>
                    <div class='grid-box' id="8"></div>
                </div>

                <div class="buttons">
                    <button class="buttons" id="newGameBtn">New game</button>
                    <button class="buttons" id="resetBtn">Clear</button>
                    <div id=turn></div>
                </div>
            </div>

            <table>
                <caption>Game Score</caption>
                <thead>
                    <tr>
                        <th colspan="2" scope="colgroup"></th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td><span class="h4">Player 1</span></td>
                        <td><span class="h4">Player 2</span></td>
                    </tr>
                    <tr>
                        <td id="scoreX"><span class="h4">0</span></td>
                        <td id="scoreO"><span class="h4">0</span></td>
                    </tr>
                </tbody>
            </table>
        </main>
    </body>
</html>
